modelscope.trainers.nlp package
===============================

.. automodule:: modelscope.trainers.nlp
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

modelscope.trainers.nlp.sequence\_classification\_trainer module
----------------------------------------------------------------

.. automodule:: modelscope.trainers.nlp.sequence_classification_trainer
   :members:
   :undoc-members:
   :show-inheritance:
